article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
.container{position:relative;width:940px;margin:0 auto;padding:0;}
.row{margin:0 0 0 -20px;}
.column,.columns{float:left;display:inline;margin:0 0 0 20px;}
.one{width:60px;}
.two{width:140px;}
.three{width:220px;}
.four{width:300px;}
.five{width:380px;}
.six{width:460px;}
.seven{width:540px;}
.eight{width:620px;}
.nine{width:700px;}
.ten{width:780px;}
.eleven{width:860px;}
.twelve{width:940px;}
.offset-by-one{margin-left:80px;}
.offset-by-two{margin-left:160px;}
.offset-by-three{margin-left:240px;}
.offset-by-four{margin-left:320px;}
.offset-by-five{margin-left:400px;}
.offset-by-six{margin-left:480px;}
.offset-by-seven{margin-left:560px;}
.offset-by-eight{margin-left:640px;}
.offset-by-nine{margin-left:720px;}
.offset-by-ten{margin-left:800px;}
.offset-by-eleven{margin-left:880px;}
.column-row:after,.row:after,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .column-row,* html .row,* html .clearfix{height:1%;}
.column-row,.row,.clearfix{display:inline-block;}
.column-row,.row,.clearfix{display:block;}
body.ie .column-row{width:960px;}
body.ie .eight .column-row{width:640px;}
body.ie .nine .column-row{width:720px;}
body.ie .ten .column-row{width:800px;}
body.ie .eleven .column-row{width:880px;}
body.ie .two-thirds .column-row{width:640px;}
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright,img.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter,img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
blockquote.left{float:left;margin-left:0;margin-right:20px;text-align:right;width:33%;}
blockquote.right{float:right;margin-left:20px;margin-right:0;text-align:left;width:33%;}
.entry-content img{margin:0 0 1.5em 0;}
.gallery dl{margin:0;}
.gallery-caption{margin:-1.5em 0 0 0;}
.wp-caption{text-align:center;margin-bottom:1.5em;}
.wp-caption img{border:0 none;margin:0;padding:0;}
.wp-caption p.wp-caption-text{margin:0;}
.wp-smiley{max-height:1em;margin:0 !important;}
.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:white;filter:alpha(opacity=0);opacity:0;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;width:100%;z-index:8;padding:5px 10px;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{text-align:center;padding:15px 0;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
.nivoSlider{position:relative;background:url(images/loading.gif) no-repeat 50% 50%;}
.nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.nivoSlider a{border:0;display:block;}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:502;overflow:hidden;position:fixed;background:#0b0b0b;opacity:0.8;filter:alpha(opacity=80);}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:503;position:fixed;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:505;}
.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{color:#cccccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:504;}
.mfp-preloader a{color:#cccccc;}
.mfp-preloader a:hover{color:white;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;padding:0;z-index:506;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:0.65;padding:0 0 18px 10px;color:white;font-style:normal;font-size:28px;font-family:Arial, Baskerville, monospace;}
.mfp-close:hover,.mfp-close:focus{opacity:1;}
.mfp-close:active{top:1px;}
.mfp-close-btn-in .mfp-close{color:#333333;}
.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:white;right:-6px;text-align:right;padding-right:6px;width:100%;}
.mfp-counter{position:absolute;top:0;right:0;color:#cccccc;font-size:12px;line-height:18px;}
.mfp-arrow{position:absolute;top:0;opacity:0.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.mfp-arrow:active{margin-top:-54px;}
.mfp-arrow:hover,.mfp-arrow:focus{opacity:1;}
.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:solid transparent;}
.mfp-arrow:after,.mfp-arrow .mfp-a{opacity:0.8;border-top-width:12px;border-bottom-width:12px;top:8px;}
.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:20px;border-bottom-width:20px;}
.mfp-arrow-left{left:0;}
.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:12px solid black;left:5px;}
.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{border-right:20px solid white;}
.mfp-arrow-right{right:0;}
.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:12px solid black;left:3px;}
.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:20px solid white;}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px;}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%;}
.mfp-iframe-scaler iframe{position:absolute;top:-3px;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:black;}
.mfp-iframe-holder .mfp-close{top:-43px;}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0 40px;margin:0 auto;}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);}
.mfp-figure{line-height:0;}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto;}
.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;padding-right:36px;}
.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0;} .mfp-img-mobile img.mfp-img{padding:0;} .mfp-img-mobile .mfp-figure:after{top:0;bottom:0;} .mfp-img-mobile .mfp-bottom-bar{background:rgba(0, 0, 0, 0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} .mfp-img-mobile .mfp-bottom-bar:empty{padding:0;} .mfp-img-mobile .mfp-counter{right:5px;top:3px;} .mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0, 0, 0, 0.6);position:fixed;text-align:center;padding:0;} .mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}}@media all and (max-width:800px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75);} .mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0;} .mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%;} .mfp-container{padding-left:6px;padding-right:6px;}}.mfp-ie7 .mfp-img{padding:0;}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px;}
.mfp-ie7 .mfp-container{padding:0;}
.mfp-ie7 .mfp-content{padding-top:44px;}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}
body{background:#032e59;font-family:"Titillium Web";}
h1,h2,h3,h4,h5,h6{color:#032e59;}
h2{text-align:center;}
ul{margin:0;padding:0;}
a:link,a:active,a:visited{text-decoration:none;}
.button{background:#217299;color:#fff;display:inline-block;margin-top:15px;padding:5px 15px;text-transform:uppercase;}
.button:hover{background:#18536f;}
footer{background:#032e59;color:#fff;padding:40px 0;}footer a:link,footer a:active,footer a:visited{color:#fff;}
footer a:hover{color:#217299;}
footer h3{color:#fff;}
footer nav ul li{margin-right:20px;}footer nav ul li a:hover{color:#217299;}
footer .twelve:last-child{margin:40px 0 0 0;}
header{background:#032e59;border-bottom:8px solid #fff;height:129px;}header .logo{margin-top:43px;}
header nav{float:right;}header nav ul li a:link,header nav ul li a:active,header nav ul li a:visited{padding:58px 10px 20px 10px;}
header nav ul li a:hover{background:#217299;}
nav ul li{display:inline-block;}nav ul li a:link,nav ul li a:active,nav ul li a:visited{color:#fff;display:block;text-transform:uppercase;}
section#about{background:#fff;padding:40px 0 0 0;}
section#gallery{background:#fff;padding:40px 0 0 0;}section#gallery img{display:block;margin-bottom:20px;}
section#projects{background:#fff;padding:20px 0 40px 0;}section#projects h3{border-bottom:2px solid #c6e4f3;padding-bottom:15px;}
section#projects .project-gallery .button{display:none;}
section#projects .project-gallery p:first-child .button{display:inline-block;}
section#services{background:#ddd;color:#032e59;height:438px;padding:40px 0 50px 0;}section#services h2{color:#032e59;}
section#services .row:last-child{background:url(images/dots.png) center top repeat-x;margin-top:24px;padding-top:15px;}
section#services .service{float:left;text-align:center;width:20%;}section#services .service h4{color:#032e59;margin:0;text-transform:uppercase;}
section#slideshow{max-width:2000px;margin:0 auto;overflow:hidden;}section#slideshow #slider{left:50%;margin-left:-1000px;position:relative;width:2000px;}
section#slideshow #slider img{display:block;margin:0 auto;}
section#testimonials{background:#fff;padding:40px 0 40px 0;}
.blue{color:#217299;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.uppercase{text-transform:uppercase;}
